Subject: [clisp-list] Make up to $75 per hour or more In Your Sparetime lnwulwvf

From: [email-masked]
Date: Mon Jun 23 06:25:14 2003

Hello Friend,
If you're still looking for a real Home Based Business 
I'm pretty sure you'll like what we've got.Act Now!
Offer Is limited to the 1st 50 people to join

Act Now  http://www.xtrameg.com/zss/

GET STARTED NOW!
How would you like to make $75 per hour processing 
FedEX  refunds from your home computer. 
If you're anything like most people I talk to, you'd love 
to work from home if the business was REAL.
Well, this is the REAL DEAL... 

Act Now  http://www.xtrameg.com/zss/

Thanks for your time, 
The Recovery Software Staff 
P.S. I want to assure you this opportunity has NOTHING to do with MLM,
internet marketing, affiliate programs,or any goofy scheme. It's simply
an incredible business that's made possible by a closely guarded SECRET 
of the shipping industry.GET STARTED NOW!

Act Now  http://www.xtrameg.com/zss/

pyvfc-yvfg^yvfgf(fbheprsbetr(arg